&Add ->=添加(&A)->
&Browse...=浏览(&B)...
&Change...=更改(&C)...
&Close=关闭(&C)
<- &Remove=<-删除(&R)
Add to WizNote=保存到为知笔记
Avaliable toolbar buttons=可以选择的按钮
Back=后退
Can not get cert info from server!=不能从服务器获得证书信息！
Close=关闭
Copy image URL=复制图片URL
Copy image=复制图片
Copy link=复制链接
Copy=复制
Current toolbar buttons=当前显示的按钮
Customize toolbar...=自定义工具栏...
Customize Toolbar=自定义工具栏
Dev tools...=开发工具...
Downloading %1=正在下载 %1
Enter password=输入密码
Forward=前进
In order to display hidden folders, please enter the account password:\n%1=显示隐藏文件夹，请输入帐号密码：\n%1
Just now=刚刚
Load Error=无法加载该页面
Menu=菜单
More=更多
Move &Down=向下(&D)
Move &Up=向上(&U)
Network anomalies, check the network, then retry!=网络异常，请检查后重试！
Normal window=正常窗口
Normal=正常窗口
On desktop=钉在桌面
On top=在所有窗口上面
Open file location...=打开文件位置...
Open when done=完成后打开
Paste=粘贴
Pin to desktop=钉在桌面
Plugin (%1) runtime error=插件 (%1) 运行错误
Plugin error.=插件错误(未知插件)
Print...=打印...
R&eset=重置(&E)
Refresh=刷新
Reload=刷新
Save image as...=保存图片...
Scroll down=向下滚动
Scroll up=向上滚动
Separator=分割线
Spacer=分割条
Tips: Buttons can be adjusted by drag-and-drop=小提示：可以直接拖动按钮进行调整
Top most=在所有窗口上面
View source...=查看源代码...
WizNote=为知笔记
You must at least select one mail item.=你至少需要选择一个邮件。